<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XML Spy v4.2 U (http://www.xmlspy.com) by XDZXG (MySue) -->
<DOCUMENT>
	<!--文档基本信息-->
	<DOCUMENT>
		<Description>Config for "Mobtime Cell Phone Mananger"</Description>
		<Version>1.0.0</Version>
		<Copyright>Mobtime</Copyright>
		<Author>cns_yumingxing</Author>
		<DateCreated>2007.11.21</DateCreated>
		<Manufacturer>Mobtime</Manufacturer>
		<DefaultLanguage>English</DefaultLanguage>
		<ModelClass/>
		<ParentModelClass/>
		<CompatibleModels>TonyModel</CompatibleModels>
	</DOCUMENT>
	<!--型号支持信息配置(语言无关)-->
	<MODELCONFIG>
		<Boolean Name="IsSupportRename" Value="true"/>
		<Boolean Name="IsSupportCreateFolder" Value="true"/>
		<Boolean Name="IsShowBattery" Value="true"/>
		<Boolean Name="IsShowPhoneInfo" Value="true"/>
	</MODELCONFIG>
</DOCUMENT>
